# $Revision: 1.58 $, $Date: 2006/01/23 19:47:09 $
Summary:	Terminal emulator for DirectFB
Summary(pl):	Emulator terminala dla DirectFB
Name:		dfbiterm
Version:	0.1
Release:	1
License:	GPL v2
Group:		Applications/Graphics
Source0:	http://republika.pl/rkd/%{name}-%{version}.tar.bz2
BuildRequires:	DirectFB-devel
BuildRequires:	libiterm-devel >= 0.5-3
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
dfbiterm is a terminal application for DirectFB.
It is capable to display 256 colors like xterm or rxvt.

%description -l pl
dfbiterm to emulator terminala dla DirectFB.
Potrafi wywietli 256 kolorw, tak jak xterm czy rxvt.

%prep
%setup -q

%build
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT
%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog README
%attr(755,root,root) %{_bindir}/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log:$
